@font-face {
    font-family: 'FZFangJHJW_Cu_new';
    src: url('./static/FZFangJHJW_Cu.ttf') format('truetype');
}

h2 {
    font-weight: bold !important;
    font-family: FZFangJHJW_Cu_new !important;
}



.new-footer {
    width: 450px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto 20px;
    color: #fff;
}

.new-footer a{
    color: #fff;
}

.footer-two {
    width: 600px;
}